Welcome. Get your technical questions answered and offer your help too!!!

Automatically updated Wordpress to a later version but site now website giving error message

asked Jan 11 in Web by Tinashe Nyaruwanga new here (500 points)  
Recently I upgraded wordpress to a later version automatically. I did not anticipate problems but soon after I cannot access the site nor can anyone who visits. It is now giving this error option:

The file 'wp-config.php' already exists. If you need to reset any of the configuration items in this file, please delete it first. You may try installing now.


1 Answer

0 votes
answered May 25 by Geeky Prince Regular (4,880 points)  
Looks like it's trying to overright an already existing file from the previous installation. Uninstall wordpress then do a fresh install.

Welcome to Techzim Answers,

You can ask questions and receive answers from the Zimbabwean internet community.

If you're not sure how to proceed from here just click here and ask